.file-block {
	border-radius: 10px;
	background-color: rgba(144, 163, 203, 0.2);
	margin: 5px;
	padding: 2px;
	color: initial;
	display: inline-flex;
}
.file-block > span.name{
	padding-right: 10px;
	width: max-content;
	display: inline-flex;
}

.file-delete {
	display: flex;
	width: 24px;
	color: initial;
	background-color: #6eb4ff00;
	font-size: large;
	justify-content: center;
	margin-right: 3px;
	cursor: pointer;
}
.file-delete:hover{
	background-color: rgba(144, 163, 203, 0.2);
	border-radius: 10px;
}